trinity-libkipi0-0.1.5-14.0.6_1.el6.i686.rpm


Advertisement

Description

trinity-libkipi0 - library for apps that want to use kipi-plugins (runtime version) [Trinity]

Property Value
Distribution CentOS 6
Repository Trinity R14 i386
Package filename trinity-libkipi0-0.1.5-14.0.6_1.el6.i686.rpm
Package name trinity-libkipi0
Package version 0.1.5
Package release 14.0.6_1.el6
Package architecture i686
Package type rpm
Category System/Libraries
Homepage http://www.trinitydesktop.org/
License GPLv2+
Maintainer -
Download size 96.38 KB
Installed size 269.98 KB
Libkipi is a library
o that contains common routines and widget used by kipi-plugins
o to ease implementation of the kipi-plugins interface in an application
that wants to use kipi-plugins
Homepage: http://www.kipi-plugins.org/

Alternatives

Package Version Architecture Repository
trinity-libkipi0-0.1.5-14.0.6_1.el6.x86_64.rpm 0.1.5 x86_64 Trinity R14
trinity-libkipi0 - - -

Requires

Name Value
libICE.so.6 -
libSM.so.6 -
libX11.so.6 -
libXcursor.so.1 -
libXext.so.6 -
libXft.so.2 -
libXi.so.6 -
libXinerama.so.1 -
libXrandr.so.2 -
libXrender.so.1 -
libc.so.6(GLIBC_2.1.3) -
libdl.so.2 -
libfontconfig.so.1 -
libfreetype.so.6 -
libgcc_s.so.1 -
libglib-2.0.so.0 -
libgthread-2.0.so.0 -
libjpeg.so.62 -
libm.so.6 -
libpng12.so.0 -
libpthread.so.0 -
librt.so.1 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libtdecore.so.14 -
libtdeio.so.14 -
libtdeui.so.14 -
libtqt-mt.so.3 -
libtqt.so.4 -
libuuid.so.1 -
libz.so.1 -
rtld(GNU_HASH) -

Provides

Name Value
libkipi.so.0 -
trinity-libkipi = 0.1.5-14.0.6_1.el6
trinity-libkipi0 = 0.1.5-14.0.6_1.el6
trinity-libkipi0(x86-32) = 0.1.5-14.0.6_1.el6

Obsoletes

Name Value
trinity-libkipi < 0.1.5-14.0.6_1.el6

Download

Type URL
Mirror ftp.fau.de
Binary Package trinity-libkipi0-0.1.5-14.0.6_1.el6.i686.rpm
Source Package trinity-libkipi-0.1.5-14.0.6_1.el6.src.rpm

Install Howto

  1. Download latest trinity-repo rpm from
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/el6/trinity-r14/RPMS/noarch/
  2. Install nginx-release rpm:
    # rpm -Uvh trinity-repo*rpm
  3. Install trinity-libkipi0 rpm package:
    # yum install trinity-libkipi0

Files

Path
/opt/trinity/lib/libkipi.so.0
/opt/trinity/lib/libkipi.so.0.1.1
/opt/trinity/share/apps/kipi/
/opt/trinity/share/apps/kipi/data/banner_left.png
/opt/trinity/share/apps/kipi/data/kipi-plugins_logo.png
/opt/trinity/share/icons/hicolor/16x16/apps/kipi.png
/opt/trinity/share/icons/hicolor/22x22/apps/kipi.png
/opt/trinity/share/icons/hicolor/32x32/apps/kipi.png
/opt/trinity/share/icons/hicolor/48x48/apps/kipi.png
/opt/trinity/share/locale/ar/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/br/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/ca/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/cs/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/cy/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/da/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/de/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/el/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/en_GB/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/es/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/et/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/fi/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/fr/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/ga/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/gl/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/is/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/it/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/ja/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/lt/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/mt/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/nb/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/nl/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/pa/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/pl/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/pt/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/pt_BR/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/ru/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/rw/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/sk/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/sl/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/sr/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/sr@Latn/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/ta/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/tr/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/uk/LC_MESSAGES/libkipi.mo
/opt/trinity/share/locale/zh_CN/LC_MESSAGES/libkipi.mo
/opt/trinity/share/servicetypes/kipiplugin.desktop

See Also

Package Description
trinity-libkiten-devel-14.0.6-1.el6.i686.rpm Development files for Kiten library
trinity-libkiten1-14.0.6-1.el6.i686.rpm Library for Kiten Japanese reference/study tool
trinity-libkjsembed-devel-14.0.6-1.el6.i686.rpm Embedded JavaScript library (Development files)
trinity-libkjsembed1-14.0.6-1.el6.i686.rpm Embedded JavaScript library
trinity-libkleopatra-14.0.6-1.el6.i686.rpm TDE GnuPG interface libraries
trinity-libkleopatra-devel-14.0.6-1.el6.i686.rpm Trinity GnuPG interface libraries [development]
trinity-libkmime-14.0.6-1.el6.i686.rpm Trinity MIME interface library
trinity-libkmime-devel-14.0.6-1.el6.i686.rpm Development files for libkmime
trinity-libkonq-14.0.6-1.el6.i686.rpm Core libraries for Konqueror
trinity-libkonq-devel-14.0.6-1.el6.i686.rpm Development files for Konqueror's core libraries
trinity-libkorundum0-ruby-14.0.6-1.el6.i686.rpm TDE bindings for Ruby [Trinity]
trinity-libkpimexchange-14.0.6-1.el6.i686.rpm Trinity PIM Exchange library
trinity-libkpimexchange-devel-14.0.6-1.el6.i686.rpm Trinity PIM Exchange library [development]
trinity-libkpimidentities-14.0.6-1.el6.i686.rpm Trinity PIM user identity information library
trinity-libkpimidentities-devel-14.0.6-1.el6.i686.rpm Development files for libkpimidentities
Advertisement
Advertisement